.helm{
	height: 200px;
	width: 200px;
	background-color: gray;
	border-radius: 50%;
	position: relative;
	top: 200px;
	left: 230px;
}

.glass{
	height: 35px;
	width: 150px;
	background-color: black;
	position: relative;
	top: 100px;
	left: -20px;
	transform: rotate(30deg);
}